.panel {
  max-width: 256px;
  width: 256px;
  height: 97px;
  background-position: 0.49019607843137253% 8.333333333333334%;
  background-size: 179.6875% 112.37113402061856%;
}
.template6-spinBtn {
  width: 93px;
  height: 92px;
  background-position: 70.29972752043597% 5.882352941176471%;
  background-size: 494.6236559139785% 118.47826086956522%;
}
.statusbar-exitBtn {
  width: 53px;
  height: 53px;
  background-position: 86.48648648648648% 1.7857142857142858%;
  background-size: 867.9245283018868% 205.66037735849056%;
}
.statusbar-settingsBtn {
  width: 53px;
  height: 53px;
  background-position: 86.48648648648648% 98.21428571428571%;
  background-size: 867.9245283018868% 205.66037735849056%;
}
.statusbar-soundsBtn-off {
  width: 53px;
  height: 53px;
  background-position: 99.75429975429975% 1.7857142857142858%;
  background-size: 867.9245283018868% 205.66037735849056%;
}
.statusbar-soundsBtn-on {
  width: 53px;
  height: 53px;
  background-position: 99.75429975429975% 98.21428571428571%;
  background-size: 867.9245283018868% 205.66037735849056%;
}
